<root>
	<blitz>
		<smallIconPath>~res:/Gfx/UI/BattleScreenHUD/SmallTankIcons/usa-T28</smallIconPath>
		<bigIconPath>~res:/Gfx/UI/BigTankIcons/usa-T28</bigIconPath>
		<blitzModelPath>Tanks/USA/T28.sc2</blitzModelPath>
		<engineSoundPC>tanks/pc/engine/usa/ht</engineSoundPC>
		<engineSoundNPC>tanks/npc/engine/usa/ht</engineSoundNPC>
		<smokeEffectPath>FX/smoke_tank_type_black_new.sc2</smokeEffectPath>
		<fireEffectPathAlive>FX/SmokeFire_tank_movement_new.sc2</fireEffectPathAlive>
		<fireEffectPathDead>FX/Fire_and_Smoke.sc2</fireEffectPathDead>
		<collisionMesh>CollisionMeshes/usa-T28.sc2</collisionMesh>
		<exclusionMask>Camouflages/usa/CamouflageMasks/T28_CM.tex</exclusionMask>
	</blitz>
	<crew>
		<commander>radioman</commander>
		<gunner/>
		<driver/>
		<loader/>
	</crew>
	<speedLimits>
		<forward>20</forward>
		<backward>10</backward>
	</speedLimits>
	<invisibility>
		</invisibility>
	<repairCost>8.1</repairCost>
	<crewXpFactor>1.0</crewXpFactor>
	<optDevicePreset>defaultPreset</optDevicePreset>
	<enrichmentBoost>1.5455</enrichmentBoost>
	<effects>
		<destruction>mediumDestruction</destruction>
		<explosion>mediumExplosion</explosion>
		<flaming>mediumFlaming</flaming>
		<collision/>
	</effects>
	<camouflage>
		<priceFactor>1.6</priceFactor>
		<tiling>1 1 0 0</tiling>
		<exclusionMask>vehicles/american/A39_T28/T28_CM.dds</exclusionMask>
	</camouflage>
	<emblems>
		<default>usa_star</default>
		<lodDist>MEDIUM</lodDist>
		<alpha>0.82</alpha>
	</emblems>
	<horns>
		<priceFactor>1</priceFactor>
		<distanceFactor>1</distanceFactor>
		<volumeFactor>1</volumeFactor>
	</horns>
	<hull>
		<blitz>
			<averageThickness>
				<turret_01>140.474304</turret_01>
			</averageThickness>
			<blitzPartName>hull</blitzPartName>
			<bbox>
				<min>-1.475264 -3.457555 -0.401546</min>
				<max>1.475205 3.429641 1.426278</max>
			</bbox>
			<points>
				<normal>-0.000001 -0.000000 -0.900081</normal>
			</points>
		</blitz>
		<models>
			<undamaged>vehicles/american/A39_T28/normal/lod0/Hull.model</undamaged>
			<destroyed>vehicles/american/A39_T28/normal/lod0/Hull.model</destroyed>
			<exploded>vehicles/american/A39_T28/normal/lod0/Hull.model</exploded>
		</models>
		<swinging>
			<lodDist>FAR</lodDist>
			<pitchParams>0.24 36.00 0.40 1.00 0.05 0.32</pitchParams>
			<rollParams>1.00 0.24 36.00 0.40 1.00 0.05 0.32</rollParams>
			<sensitivityToImpulse>0.32</sensitivityToImpulse>
		</swinging>
		<exhaust>
			<pixie>particles/Tank/engine_exit_gass.xml</pixie>
			<nodes>HP_Track_Exhaus_1</nodes>
			<rates>5.0 10.0 25.0</rates>
		</exhaust>
		<turretPositions>
			<turret>0.000000 0.580625 2.16574</turret>
		</turretPositions>
		<fakeTurrets>
			<lobby>0</lobby>
			<battle>0</battle>
		</fakeTurrets>
		<hitTester>
			<collisionModel>vehicles/american/A39_T28/collision/Hull.model</collisionModel>
		</hitTester>
		<armor>
			<armor_1>254</armor_1>
			<armor_2>203.2</armor_2>
			<armor_3>50.8</armor_3>
			<armor_4>50.8</armor_4>
			<armor_5>101.6</armor_5>
			<armor_6>133.35</armor_6>
			<armor_7>25.4</armor_7>
			<armor_8>25.4</armor_8>
			<armor_9>101.6</armor_9>
			<armor_10>203.2</armor_10>
			<armor_11>25.4</armor_11>
			<armor_12>0</armor_12>
			<armor_13>101.6</armor_13>
		</armor>
		<primaryArmor>armor_1 armor_3 armor_4</primaryArmor>
		<weight>44050</weight>
		<maxHealth>920</maxHealth>
		<ammoBayHealth>
			<maxHealth>240</maxHealth>
			<maxRegenHealth>160</maxRegenHealth>
			<repairCost>1.0</repairCost>
			</ammoBayHealth>
		<emblemSlots>
			<clan>
				<rayStart>-0.0142211 0.265517 3.36787</rayStart>
				<rayEnd>-0.0142205 0.0600716 3.02466</rayEnd>
				<rayUp>0.000000 1 0.000000</rayUp>
				<size>0.34</size>
				<hideIfDamaged>false</hideIfDamaged>
			</clan>
			<inscription>
				<rayStart>1.6752 0.564426 -0.585975</rayStart>
				<rayEnd>1.2752 0.564426 -0.585975</rayEnd>
				<rayUp>0.000000 1 0.000000</rayUp>
				<size>0.82</size>
				<hideIfDamaged>true</hideIfDamaged>
			</inscription>
			<player>
				<rayStart>1.6752 0.584858 0.777178</rayStart>
				<rayEnd>1.2752 0.584858 0.777178</rayEnd>
				<rayUp>0.000000 1 0.000000</rayUp>
				<size>0.3</size>
				<hideIfDamaged>false</hideIfDamaged>
			</player>
			<inscription>
				<rayStart>-1.6752 0.564426 -0.585975</rayStart>
				<rayEnd>-1.2752 0.564426 -0.585975</rayEnd>
				<rayUp>0.000000 1 0.000000</rayUp>
				<size>0.82</size>
				<hideIfDamaged>true</hideIfDamaged>
			</inscription>
			<player>
				<rayStart>-1.6752 0.584858 0.777178</rayStart>
				<rayEnd>-1.2752 0.584858 0.777178</rayEnd>
				<rayUp>0.000000 1 0.000000</rayUp>
				<size>0.3</size>
				<hideIfDamaged>false</hideIfDamaged>
			</player>
		</emblemSlots>
	</hull>
	<chassis>
		<Chassis_T28>
			<blitz>
				<blitzPartName>chassis</blitzPartName>
				<bbox>
					<min>-1.448760 -3.800441 0.000987</min>
					<max>1.448760 3.500781 1.117605</max>
				</bbox>
				<points>
					<normal>0.000000 -0.000102 -0.002760</normal>
				</points>
				<soundPC>tanks/pc/treads/ht</soundPC>
				<soundNPC>tanks/npc/treads/ht</soundNPC>
			</blitz>
			<userString>#usa_vehicles:Chassis_T28</userString>
			<description>#usa_vehicles:Chassis_T28_descr</description>
			<tags/>
			<level>7</level>
			<price>0</price>
			<unlocks>
				<chassis>Chassis_T28_2<cost>14600</cost>
				</chassis>
			</unlocks>
			<models>
				<undamaged>vehicles/american/A39_T28/normal/lod0/Chassis.model</undamaged>
				<destroyed>vehicles/american/A39_T28/normal/lod0/Chassis.model</destroyed>
				<exploded>vehicles/american/A39_T28/normal/lod0/Chassis.model</exploded>
			</models>
			<traces>
				<lodDist>FAR</lodDist>
				<bufferPrefs>mediumTank</bufferPrefs>
				<textureSet>usa_01</textureSet>
				<size>0.52 0.44</size>
			</traces>
			<tracks>
				<lodDist>MEDIUM</lodDist>
				<leftMaterial>track_mat_L_skinned</leftMaterial>
				<rightMaterial>track_mat_R_skinned</rightMaterial>
				<textureScale>-0.78</textureScale>
			</tracks>
			<wheels>
				<lodDist>MEDIUM</lodDist>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R0</name>
					<radius>0.366868</radius>
				</wheel>
				<group>
					<isLeft>false</isLeft>
					<template>WD_R</template>
					<radius>0.12745</radius>
					<startIndex>1</startIndex>
					<count>4</count>
				</group>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R5</name>
					<radius>0.288618</radius>
				</wheel>
				<group>
					<isLeft>false</isLeft>
					<template>W_R</template>
					<radius>0.265456</radius>
					<startIndex>0</startIndex>
					<count>8</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L0</name>
					<radius>0.366868</radius>
				</wheel>
				<group>
					<isLeft>true</isLeft>
					<template>WD_L</template>
					<radius>0.12745</radius>
					<startIndex>1</startIndex>
					<count>4</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L5</name>
					<radius>0.288618</radius>
				</wheel>
				<group>
					<isLeft>true</isLeft>
					<template>W_L</template>
					<radius>0.265456</radius>
					<startIndex>0</startIndex>
					<count>8</count>
				</group>
			</wheels>
			<drivingWheels>WD_L0 WD_L5</drivingWheels>
			<effects>
				<lodDist>MEDIUM</lodDist>
				<dust>mediumTankDust</dust>
				<mud>mediumTankMud</mud>
			</effects>
			<sound>/vehicles/tanks/treads/treads_0</sound>
			<hullPosition>0.000000 0.9 0.000000</hullPosition>
			<hitTester>
				<collisionModel>vehicles/american/A39_T28/collision/Chassis.model</collisionModel>
			</hitTester>
			<armor>
				<leftTrack>20</leftTrack>
				<rightTrack>20</rightTrack>
			</armor>
			<topRightCarryingPoint>1.25008 2.61456</topRightCarryingPoint>
			<maxClimbAngle>25</maxClimbAngle>
			<navmeshGirth>6.0</navmeshGirth>
			<weight>12000</weight>
			<maxLoad>62450</maxLoad>
			<terrainResistance>1.3 1.7 2.4</terrainResistance>
			<brakeForce>35500</brakeForce>
			<rotationIsAroundCenter>true</rotationIsAroundCenter>
			<rotationSpeed>15</rotationSpeed>
			<shotDispersionFactors>
				<vehicleMovement>0.31</vehicleMovement>
				<vehicleRotation>0.31</vehicleRotation>
			</shotDispersionFactors>
			<bulkHealthFactor>3.0</bulkHealthFactor>
			<maxHealth>180</maxHealth>
			<maxRegenHealth>135</maxRegenHealth>
			<repairCost>5.0</repairCost>
			</Chassis_T28>
		<Chassis_T28_2>
			<blitz>
				<blitzPartName>chassis</blitzPartName>
				<bbox>
					<min>-1.448760 -3.800441 0.000987</min>
					<max>1.448760 3.500781 1.117605</max>
				</bbox>
				<points>
					<normal>0.000000 -0.000102 -0.002760</normal>
				</points>
				<soundPC>tanks/pc/treads/ht</soundPC>
				<soundNPC>tanks/npc/treads/ht</soundNPC>
			</blitz>
			<userString>#usa_vehicles:Chassis_T28_2</userString>
			<description>#usa_vehicles:Chassis_T28_2_descr</description>
			<tags/>
			<level>8</level>
			<price>0</price>
			<models>
				<undamaged>vehicles/american/A39_T28/normal/lod0/Chassis.model</undamaged>
				<destroyed>vehicles/american/A39_T28/normal/lod0/Chassis.model</destroyed>
				<exploded>vehicles/american/A39_T28/normal/lod0/Chassis.model</exploded>
			</models>
			<traces>
				<lodDist>FAR</lodDist>
				<bufferPrefs>mediumTank</bufferPrefs>
				<textureSet>usa_01</textureSet>
				<size>0.52 0.44</size>
			</traces>
			<tracks>
				<lodDist>MEDIUM</lodDist>
				<leftMaterial>track_mat_L_skinned</leftMaterial>
				<rightMaterial>track_mat_R_skinned</rightMaterial>
				<textureScale>-0.78</textureScale>
			</tracks>
			<wheels>
				<lodDist>MEDIUM</lodDist>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R0</name>
					<radius>0.366868</radius>
				</wheel>
				<group>
					<isLeft>false</isLeft>
					<template>WD_R</template>
					<radius>0.12745</radius>
					<startIndex>1</startIndex>
					<count>4</count>
				</group>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R5</name>
					<radius>0.288618</radius>
				</wheel>
				<group>
					<isLeft>false</isLeft>
					<template>W_R</template>
					<radius>0.265456</radius>
					<startIndex>0</startIndex>
					<count>8</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L0</name>
					<radius>0.366868</radius>
				</wheel>
				<group>
					<isLeft>true</isLeft>
					<template>WD_L</template>
					<radius>0.12745</radius>
					<startIndex>1</startIndex>
					<count>4</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L5</name>
					<radius>0.288618</radius>
				</wheel>
				<group>
					<isLeft>true</isLeft>
					<template>W_L</template>
					<radius>0.265456</radius>
					<startIndex>0</startIndex>
					<count>8</count>
				</group>
			</wheels>
			<drivingWheels>WD_L0 WD_L5</drivingWheels>
			<effects>
				<lodDist>MEDIUM</lodDist>
				<dust>mediumTankDust</dust>
				<mud>mediumTankMud</mud>
			</effects>
			<sound>/vehicles/tanks/treads/treads_0</sound>
			<hullPosition>0.000000 0.9 0.000000</hullPosition>
			<hitTester>
				<collisionModel>vehicles/american/A39_T28/collision/Chassis.model</collisionModel>
			</hitTester>
			<armor>
				<leftTrack>20</leftTrack>
				<rightTrack>20</rightTrack>
			</armor>
			<topRightCarryingPoint>1.25008 2.61456</topRightCarryingPoint>
			<maxClimbAngle>25</maxClimbAngle>
			<navmeshGirth>6.0</navmeshGirth>
			<weight>12000</weight>
			<maxLoad>62450</maxLoad>
			<terrainResistance>1.1 1.4 2.1</terrainResistance>
			<brakeForce>35500</brakeForce>
			<rotationIsAroundCenter>true</rotationIsAroundCenter>
			<rotationSpeed>17</rotationSpeed>
			<shotDispersionFactors>
				<vehicleMovement>0.28</vehicleMovement>
				<vehicleRotation>0.28</vehicleRotation>
			</shotDispersionFactors>
			<bulkHealthFactor>3.0</bulkHealthFactor>
			<maxHealth>200</maxHealth>
			<maxRegenHealth>150</maxRegenHealth>
			<repairCost>5.0</repairCost>
			</Chassis_T28_2>
	</chassis>
	<turrets0>
		<Turret_1_T28>
			<blitz>
				<blitzPartName>turret_01</blitzPartName>
				<bbox>
					<min>0.0 0.0 0.0</min>
					<max>0.0 0.0 0.0</max>
				</bbox>
				<points>
					<normal>0.0 0.0 0.0</normal>
				</points>
			</blitz>
			<userString>#usa_vehicles:Turret_1_T28</userString>
			<description>#usa_vehicles:Turret_1_T28_descr</description>
			<tags/>
			<level>8</level>
			<price>0</price>
			<notInShop>true</notInShop>
			<models>
				<undamaged>vehicles/american/A39_T28/normal/lod0/Turret_01.model</undamaged>
				<destroyed>vehicles/american/A39_T28/normal/lod0/Turret_01.model</destroyed>
				<exploded>vehicles/american/A39_T28/normal/lod0/Turret_01.model</exploded>
			</models>
			<hitTester>
				<collisionModel>vehicles/american/A39_T28/collision/Turret_01.model</collisionModel>
			</hitTester>
			<yawLimits>-10 11</yawLimits>
			<gunPosition>0.000000 0.000000 -0.000000</gunPosition>
			<armor>
				<armor_1>18</armor_1>
				<armor_2>0</armor_2>
				<armor_3>0</armor_3>
				<armor_4>0</armor_4>
				<armor_5>0</armor_5>
				<armor_6>0</armor_6>
				<armor_7>0</armor_7>
				<armor_8>0</armor_8>
			</armor>
			<primaryArmor>armor_1 armor_3 armor_4</primaryArmor>
			<weight>170</weight>
			<maxHealth>230</maxHealth>
			<rotationSpeed>26</rotationSpeed>
			<turretRotatorHealth>
				<maxHealth>100</maxHealth>
				<maxRegenHealth>50</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</turretRotatorHealth>
			<circularVisionRadius>240</circularVisionRadius>
			<surveyingDeviceHealth>
				<maxHealth>100</maxHealth>
				<maxRegenHealth>50</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</surveyingDeviceHealth>
			<guns>
				<_90mm_AT_Gun_T15E2>shared<blitz>
						<blitzPartName>gun_02</blitzPartName>
						<bbox>
							<min>-0.423973 -0.737405 -0.185017</min>
							<max>0.424428 5.859144 0.539265</max>
						</bbox>
						<points>
							<normal>-0.000000 -2.167257 -1.480189</normal>
						</points>
					</blitz>
					<maxAmmo>72</maxAmmo>
					<pitchLimits>-20 5</pitchLimits>
					<reloadTime>5.7</reloadTime>
					<shotDispersionFactors>
						<turretRotation>0.08</turretRotation>
						<afterShot>3.2</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
					<unlocks>
						<gun>_105mm_AT_Gun_T5E1<cost>18100</cost>
						</gun>
					</unlocks>
					<models>
						<undamaged>vehicles/american/A39_T28/normal/lod0/Gun_02.model</undamaged>
						<destroyed>vehicles/american/A39_T28/normal/lod0/Gun_02.model</destroyed>
						<exploded>vehicles/american/A39_T28/normal/lod0/Gun_02.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/american/A39_T28/collision/Gun_02.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>203.2<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>0<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<gun>35</gun>
					</armor>
					<shotDispersionRadius>0.35</shotDispersionRadius>
					<aimingTime>1.7</aimingTime>
					</_90mm_AT_Gun_T15E2>
				<_105mm_AT_Gun_T5E1>shared<blitz>
						<blitzPartName>gun_03</blitzPartName>
						<bbox>
							<min>-0.423973 -0.737405 -0.185017</min>
							<max>0.424428 5.938654 0.539265</max>
						</bbox>
						<points>
							<normal>-0.000000 -2.167166 -1.480189</normal>
						</points>
					</blitz>
					<maxAmmo>60</maxAmmo>
					<pitchLimits>-20 5</pitchLimits>
					<reloadTime>7.42957929138351</reloadTime>
					<shotDispersionFactors>
						<turretRotation>0.08</turretRotation>
						<afterShot>4</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
					<unlocks>
						<gun>_120mm_AT_Gun_T53<cost>51000</cost>
						</gun>
						<vehicle>T95<cost>165000</cost>
						</vehicle>
					</unlocks>
					<models>
						<undamaged>vehicles/american/A39_T28/normal/lod0/Gun_03.model</undamaged>
						<destroyed>vehicles/american/A39_T28/normal/lod0/Gun_03.model</destroyed>
						<exploded>vehicles/american/A39_T28/normal/lod0/Gun_03.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/american/A39_T28/collision/Gun_03.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>203.2<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>0<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<gun>40</gun>
					</armor>
					<shotDispersionRadius>0.38</shotDispersionRadius>
					<aimingTime>1.7</aimingTime>
					</_105mm_AT_Gun_T5E1>
				<_120mm_AT_Gun_T53>shared<blitz>
						<blitzPartName>gun_04</blitzPartName>
						<bbox>
							<min>-0.423973 -0.750262 -0.185017</min>
							<max>0.424428 6.067643 0.539265</max>
						</bbox>
						<points>
							<normal>-0.000000 -2.167166 -1.480189</normal>
						</points>
					</blitz>
					<maxAmmo>40</maxAmmo>
					<pitchLimits>-20 5</pitchLimits>
					<reloadTime>9.1</reloadTime>
					<shotDispersionFactors>
						<turretRotation>0.12</turretRotation>
						<afterShot>4</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
					<models>
						<undamaged>vehicles/american/A39_T28/normal/lod0/Gun_04.model</undamaged>
						<destroyed>vehicles/american/A39_T28/normal/lod0/Gun_04.model</destroyed>
						<exploded>vehicles/american/A39_T28/normal/lod0/Gun_04.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/american/A39_T28/collision/Gun_04.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>203.2<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>0<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<gun>50</gun>
					</armor>
					<shotDispersionRadius>0.38</shotDispersionRadius>
					<aimingTime>2.5</aimingTime>
					</_120mm_AT_Gun_T53>
			</guns>
			<emblemSlots/>
			<showEmblemsOnGun>false</showEmblemsOnGun>
			<physicsShape>1.000 0.000 1.000 0.000 1.000 0.000 0.500 0.100 0.500 0.500 0.500 0.500 0.600 0.100 0.500</physicsShape>
		</Turret_1_T28>
	</turrets0>
	<engines>
		<Ford_GAF>shared<unlocks>
				<engine>Ford_GAFM2<cost>6560</cost>
				</engine>
			</unlocks>
		</Ford_GAF>
		<Ford_GAFM2>shared</Ford_GAFM2>
	</engines>
	<fuelTanks>
		<Heavy>shared</Heavy>
	</fuelTanks>
	<radios>
		<SCR_508>shared</SCR_508>
	</radios>
</root>
